/* $Id$ */

/* Fixed layout; standard sidebar placement */

#page, .no-sidebars #content {
  width: 960px;
}

#sidebar-left {
  width: 288px;
  margin-right: -288px;
}

#sidebar-right {
  width: 200px;
  margin-left: 760px;
  margin-right: -960px;
}

#content {
  margin-right: -960px;
}

.sidebar-left #content {
  width: 672px;
  margin-left: 288px;
  margin-right: -960px;
}

.sidebar-right #content {
  width: 760px;
  margin-right: -760px;
}

.two-sidebars #content {
  width: 472px;
  margin-left: 288px;
  margin-right: -760px;
}